{ username, pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    tor-browser
    firefox-esr
  ];

  environment.persistence."/nix/config" = {
    users."${username}".directories = [
      ".config/mozilla"
    ];
  };
}
